@charset 'UTF-8';

/*------------------------------------------
  parts
------------------------------------------*/
@media only screen and (min-width: 769px) {

    .disp-sp,
    .sp-only {
        display: none;
    }

    .pc-only {
        display: block;
    }
}

@media only screen and (max-width: 768px) {

    .disp-pc,
    .pc-only {
        display: none;
    }

    .sp-only {
        display: block;
    }
}



/* ===== flexbox ===== */
.flexbox {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;

    -ms-flex-pack: justify;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flexbox-type01 {
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.flexbox-type02 {
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.flexbox-type03 {
    width: 100%;
    margin-left: 0;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}

.flexbox-type03 p {
    width: 75%;
    text-align: left;
}

.flexbox-type04 {
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}


/* ===== col ===== */

.col-w30 {
    width: 30%;
}

.col-w40 {
    width: 40%;
}

.col-w46 {
    width: 46%;
}

.col-w48 {
    width: 48%;
}

.col-w50 {
    width: 50%;
}

.col-w56 {
    width: 56%;
}

.col-w60 {
    width: 60%;
}

.col-w66 {
    width: 66%;
}

.col-w40-r {
    width: 40%;
    float: right;
}

.col-w50-r {
    width: 50%;
    float: right;
}

/* ===== image ===== */
section.wysiwyg img {
    margin-bottom: 30px;
}

section.wysiwyg img.no-b {
    margin-bottom: 0px;
}

.section-contents > img {
    display: block;
    margin: 0 auto;
}

.section-contents > .mainImg {
    display: block;
    width: 100%;
}

.leftbox {
    width: 30%;
    overflow: hidden;
}

div.leaflet-img{
    width: 20%;
}

.leftbox:hover,
.link_pdf:hover {
    opacity: 0.7;
}

.flexbox-type03 .leftbox > img {
    display: block;
    width: 70%;
    height: auto;
    margin-bottom: 0;
}

.figure {
    text-align: center;
    font-size: 90%;
    margin: 3px 10px 20px 10px;
    border: 1px solid #ddd;
    padding: 5px;
    color: #666;
}

/* ===== wysiwyg-title ===== */
h2 {
    position: relative;
    margin-bottom: 15px;
    margin-top: 30px;
    padding-top: 15px;
    color: #333;
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: bold;
}

section.page-section.wysiwyg h2:first-child {
    margin-top: 0;
}
.cmn-contents-left .bg_wide:first-child {
    padding-top: 0;
}
section.page-section h2::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 6px;
    background: #000;
}

section.page-section h2::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 80%;
    height: 6px;
    background: #0763a4;
}

section.page-section h3 {
    font-size: 16px;
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 20px;
    /* padding-bottom: 5px; */
    border-bottom: 1px dashed #0763a4;
/*    border-bottom: 2px solid #0763a4;*/
    margin-top: 5px;
    display: inline-block;
    width: 100%;
}

section.page-section h4 {
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 12px;
    padding-left: 20px;
    position: relative;
}

section.page-section h4:before {
    content: "-";
    font-weight: bold;
    color: #0763a4;
    position: absolute;
    left: 5px;
}

section.page-section h5 {
    font-size: 1.7rem;
    font-weight: bold;
    margin-bottom: 15px;
}

section.page-section h6 {
    font-weight: bold;
    margin-bottom: 15px;
}

/* ===== wysiwyg-div-p-ul-a-table ===== */

section.wysiwyg > div {
    margin-bottom: 30px;
    overflow: hidden;
    clear: both;
}
section.wysiwyg > div.news_info {
    margin-bottom: 0px;
}

section.wysiwyg .gray_area, section.wysiwyg .skyblue_area{
    width: 80%;
    padding: 21px 35px;
    margin: 0 auto 50px;
}

section.wysiwyg .gray_area{
    background: #f8f4f2;
}
   
section.wysiwyg .skyblue_area{
    background: #bed6ed;
}



section.wysiwyg ol.step {
    padding-top: 30px;
    padding-left: 2rem;
    text-indent: -2rem;
}

section.wysiwyg ol.step:after {
    clear: both;
}

section.wysiwyg ol.step h4 {
    padding-left: 0;
}

section.wysiwyg ol.step h4:before {
    display: none;
}

section.wysiwyg ol.step > li {
    position: relative;
    padding: 20px 30px 20px 60px;
/*    padding: 10px 20px 10px 60px;*/
    margin-bottom: 30px;
    font-size: 1.6rem;
    text-indent: 0;
    font-weight: bold;
    border: 2px solid #0763a4;
    box-sizing: border-box;
}

section.wysiwyg ol.step > li::before {
    position: relative;
    content: counter(ol_li);
    counter-increment: ol_li;
    width: 40px;
    height: 30px;
    top: -30px;
    left: -80px;
    float: left;
    text-align: center;
    padding-top: 10px;
    margin-right: -40px;
    color: #fff;
    background-color: #0763a4;
}

section.wysiwyg ol.step > li:not(:last-child):after {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    top: 100%;
    left: calc((100% - 80px) / 2);
    border: 20px solid transparent;
    border-top: 20px solid #0763a4;
}

section.wysiwyg ol.step > li > span {
    display: block;
    top: 40px;
    margin: 5px 0;
/*    line-height: 2rem;*/
    font-size: 1.4rem;
    font-weight: normal;
}

/*
section.wysiwyg ol.step li span:before {
    content: "※";
}
*/

section.wysiwyg ul,
section.wysiwyg ol {
    margin-bottom: 20px;
    font-size: 1.4rem;
}

section.wysiwyg table {
    margin-bottom: 30px;
}

section.wysiwyg table th,
section.wysiwyg table td {
    border: 2px solid #ececec;
}

section.wysiwyg td {
    padding: .8em 1em;
    text-align: left;
}
section.wysiwyg table#spapp td {
    width: 50%;
    border: none;
    font-size: 0.9em;
    padding: 0.3em;
}
section.wysiwyg a {
    color: #0763a4;
}

section.wysiwyg a:hover {
    opacity: 0.7;
}

section.wysiwyg p.small {
    font-size: 1.2rem;
}

section.wysiwyg table.data-search td:not(:first-child){
    text-align: right;
}

/* ===== wysiwyg-list ===== */
section.wysiwyg ul li {
    margin-bottom: 1.4rem;
}
section.wysiwyg ul.tetsuduki_special  {
    margin-bottom: 0;
}
@media screen and (min-width: 769px){
section.wysiwyg ul.tetsuduki_special li {
    width: 50%;
    float: left;
}
}
section.wysiwyg ol:not(.nav-flow):not(.nav-flow-nohover):not(.step) > li, #sec_event ol li {
    margin-bottom: 1.2rem;
    list-style: decimal;
    list-style-position: outside;
    transform: translateX(10px);
    padding-right: 10px;
}
section.wysiwyg ol.kanji > li {
    margin-bottom: 1.2rem;
    list-style: cjk-ideographic;
    list-style-position: outside;
    transform: translateX(10px);
    padding-right: 10px;
}
section.wysiwyg .list-type01 li:before {
    content: "・";
    color: #0763a4;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
}

section.page-section .list-type02 li {
    border-bottom: 1px solid #ccc;
}

section.page-section .list-type02 a {
    display: inline-block;
    padding: .6em 0;
    color: #0763a4;
}

section.page-section .list-type02 a.jump-link {
    padding-left: 1.2em;
}

section.wysiwyg ol {
    list-style: none;
    counter-reset: ol_li;
    padding-left: 23px;
}

/*
section.wysiwyg ol li::before {
    margin-right: 0.5rem;
    content: counter(ol_li);
    counter-increment: ol_li;
    color: #0763a4;
    font-size: 1.4rem;
    font-weight: bold;
}
*/

section.wysiwyg ul li > ul,
section.wysiwyg ul li > ol,
section.wysiwyg ol li > ul,
section.wysiwyg ol li > ol {
    margin-top: 1.5rem;
}

ection.wysiwyg ol > ul {
    padding-left: 1.4rem;
    text-indent: -1.4rem;
}

section.wysiwyg ol > p {
    padding-left: 1.4rem;
}

section.wysiwyg ol > li + p {
    padding-left: 0;
    text-indent: 0;
}

section.wysiwyg ol > ul > p {
    padding-left: 1.5rem;
    text-indent: 0;
}
section.wysiwyg ol li span + p {
    padding-left: 2rem;
}
section.wysiwyg ol li span {
    font-weight: bold;
}

section.wysiwyg ul li > ol,
section.wysiwyg ul li > ul {
    padding-left: 1.4rem;
}

section.wysiwyg .list-type05 {
    margin-bottom: 30px;
}

section.wysiwyg .list-type05 li,
section.wysiwyg ul li > ol > li,
section.wysiwyg ul li > ul > li {
    padding-left: 3.4rem;
    text-indent: -2rem;
    margin-bottom: 1.2rem;
}

section.wysiwyg .list-type05 li::before {
    content: "";
    width: 10px;
    height: 10px;
    background: #0763a4;
    display: inline-block;
    border-radius: 50%;
    margin-right: 10px;
}

/* ===== btn ===== */
section.wysiwyg .btn-type01 {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.2;
    display: inline-block;
    width: 90%;
    padding: .6em .5em .4em;
    color: #fff;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #888;
    margin-bottom: 0.5em;
}

section.wysiwyg .btn-type02 {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.2;
    display: inline-block;
    width: 90%;
    padding: .6em .5em .4em;
    color: #fff;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #9b0038;
}

section.wysiwyg .btn-type03 {
    font-weight: bold;
    position: relative;
    display: block;
    margin-bottom: 15px;
    padding: 1em 2.5em 1em 1em;
    transition: .3s;
    color: #fff;
    border-bottom: 3px solid #202f55;
    background: #0763a4;
    text-decoration: none;
    letter-spacing: 0.5px;
}

section.wysiwyg .btn-type03:after {
    position: absolute;
    top: 50%;
    right: 22px;
    display: block;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    content: '';
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

section.wysiwyg .btn-type03:hover {
    transition: .3s;
    background: #202f55;
    opacity: 1;
}
section.page-section.wysiwyg.kaizen {
    margin-bottom: 0;
}
section.page-section.wysiwyg.kaizen .btn-type03:after {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
transition: all 0.3s ease;
}
section.page-section.wysiwyg.kaizen .ac-trigger.mb20.btn-type03.ac-open::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
transition: all 0.3s ease;
}
section .btn-type04 {
    display: inline-block;
    border: 1px solid #ccc;
    padding: 0.4em 1em 0.2em;
    margin-right: 5px;
}

section .btn-type04:hover,
section .btn-type04.current {
    background: #0763a4;
    color: #fff;
    border-color: #0763a4;
}

.main-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.main-btn .btn-type03 {
    letter-spacing: -1px;
}

.main-btn > div {
    width: 48%;
    align-self: stretch;
    overflow: hidden;
}

.main-btn > div p {
    min-height: 63%;
    padding: 20px;
    background: #f8f4f2;
}

section.wysiwyg a.btn {
    text-decoration: none;
}

.btn-type05 {
    font-weight: bold;

    position: relative;

    display: block;

    padding: 1em 2.5em 1em 1em;

    transition: .3s;

    color: #fff;
    border-bottom: 3px solid #084a72;
    background: #0763a4;
}

.btn-type05:after {
    position: absolute;
    top: 50%;
    right: 22px;

    display: block;

    width: 12px;
    height: 12px;
    margin-top: -6px;

    content: '';
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);

    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

.btn-type05:hover {
    transition: .3s;

    background: #084a72;
}

.btn-type06 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.btn-type06 .btn-type {
    letter-spacing: -1px;
}

.btn-type06 > div {
    width: 48%;
    align-self: stretch;
    overflow: hidden;
}

.btn-type06 > div > a {
    width: 100%;
    font-weight: bold;
    position: relative;
    display: block;
    padding: 1em 2.5em 1em 1em;
    transition: .3s;
    color: #fff;
    border-bottom: 3px solid #084a72;
    background: #0763a4;
}

section.wysiwyg .btn-type06 > div > a:hover{
    opacity: 1;
}

.btn-type06 > div > a:after {
    position: absolute;
    top: 50%;
    right: 22px;
    display: block;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    content: '';
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

.btn-type06 > div > a:hover {
    transition: .3s;
    background: #084a72;
}

.btn-type06 > div p {
    min-height: 63%;
    padding: 20px;
    background: #f8f4f2;
}

.btn-type07 {
    display: block;
    width: calc(50% - 20px);
    margin: 10px 0 0;
    margin-left: calc(50% / 2);
    padding: .4em 1.5em .3em;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
    background-color: #0763a4;
    border: 2px solid #0763a4;
    border-radius: 35px;
}

.btn-type08 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.btn-type08 .btn-type {
    letter-spacing: -1px;
}

.btn-type08 > div {
    width: 32%;
    align-self: stretch;
    overflow: hidden;
}

.btn-type08 > div > a {
    width: 100%;
    font-weight: bold;
    position: relative;
    display: block;
    padding: 1em 2.5em 1em 1em;
    transition: .3s;
    color: #fff;
    border-bottom: 3px solid #084a72;
    background: #0763a4;
}

section.wysiwyg .btn-type08 > div > a:hover{
    opacity: 1;
}

.btn-type08 > div > a:after {
    position: absolute;
    top: 50%;
    right: 22px;
    display: block;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    content: '';
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

.btn-type08 > div > a:hover {
    transition: .3s;
    background: #084a72;
}

.btn-type08 > div p {
    min-height: 63%;
    padding: 20px;
    background: #f8f4f2;
}
.btn-type08.special > div {
    width: 49%;
}
.btn-type08.special > div > a {
    color: #0763a4;
    background-color: white;
    padding: 1em 3em 1em 1em;
    display: inline-block;
    font-size: 0.9em;
    border: none;
    letter-spacing: 1px;
    background: whitesmoke;
    box-sizing: border-box;
    border-bottom: 2px solid #ffffff;
    font-weight: normal;
    transition: all 0.2s cubic-bezier(0.4, 0, 1, 1);
}
.btn-type08.special > div > a:hover {
    border-bottom: 2px solid #9b0038;
    font-weight: bold;
    transition: all 0.2s cubic-bezier(0.4, 0, 1, 1);
}
.btn-type08.special > div > a:after {
    border-top: 2px solid #0763a4;
    border-right: 2px solid #0763a4;
    transform: rotate(135deg);
    width: 7px;
    height: 7px;
}
/*20200330*/
.mb15.btn-type-red > a {
    border-bottom: 3px solid #82053C;
    background: #9B053C
}
.mb15.btn-type-red > a:hover {
    transition: .3s;
    background: #82053C;
}
/* ===== Font ===== */
/*
section.page-section .toread {
    font-size: 14px;
    font-size: 1.4rem;
	line-height: 1.6;
}
*/
section.page-section p {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.6;
}

section.page-section p:not(:last-child):not(.second-label):not(.third-label) {
    /*margin-bottom: 20px;*/
}

section.page-section .ctr {
    text-align: center;
}

section.page-section .bld {
    font-weight: bold;
}

/* ===== nav-flow ===== */

section.wysiwyg ol.nav-flow {
    padding-top: 30px;
    padding-left: 15px;
    padding-right: 15px;
}

section.wysiwyg ol.nav-flow:after {
    clear: both;
}

section.wysiwyg ol.nav-flow h4 {
    padding-left: 0;
}

section.wysiwyg ol.nav-flow h4:before {
    display: none;
}

section.wysiwyg ol.nav-flow > li {
    position: relative;
    /* padding: 10px 20px 10px 60px; */
    margin-bottom: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 1.6rem;
    /* text-indent: 0; */
    width: 100%;
    font-weight: bold;
    border: 2px solid #bed6ed;
    box-sizing: border-box;
    text-align: center;
    -webkit-transition: .3s;
    transition: .3s;
}

section.wysiwyg ol.nav-flow > li:hover{
    background-color: #bed6ed;
    -webkit-transition: .3s;
    transition: .3s;
}

section.wysiwyg ol.nav-flow > li a:hover{
    opacity:1;
}


section.wysiwyg ol.nav-flow li:not(:last-child){
    margin-bottom:30px;
}

section.wysiwyg ol.nav-flow > li::before {
    position: relative;
    content: 'step'counter(ol_li);
    counter-increment: ol_li;
    width: 74px;
    height: 30px;
    top: -30px;
    left: -23px;
    float: left;
    text-align: center;
    padding-top: 7px;
    padding-left: 7px;
    margin-right: -74px;
    color: #fff;
    background-color: #0763a4;
}

@media only screen and (max-width: 768px) {
    section.wysiwyg ol.nav-flow > li::before {
        top: -39px;
        padding-top: 8px;
    }
}

section.wysiwyg ol.nav-flow > li:after {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    top: 100%;
    left: calc((100% - 30px) / 2);
    border: 20px solid transparent;
    border-top: 20px solid #bed6ed;
}

section.wysiwyg ol.nav-flow > li > span {
    display: block;
    top: 40px;
    margin: 5px 0;
    line-height: 1.3rem;
    font-size: 1.3rem;
}

section.wysiwyg ol.nav-flow > li a{
    display:block;
}

/*==== nohover ====*/
section.wysiwyg ol.nav-flow-nohover {
    padding-top: 30px;
    padding-left: 15px;
    padding-right: 15px;
}

section.wysiwyg ol.nav-flow-nohover:after {
    clear: both;
}

section.wysiwyg ol.nav-flow-nohover h4 {
    padding-left: 0;
}

section.wysiwyg ol.nav-flow-nohover h4:before {
    display: none;
}

section.wysiwyg ol.nav-flow-nohover > li {
    position: relative;
    /* padding: 10px 20px 10px 60px; */
    margin-bottom: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 1.6rem;
    /* text-indent: 0; */
    width: 100%;
    font-weight: bold;
    border: 2px solid #bed6ed;
    box-sizing: border-box;
    text-align: center;
    -webkit-transition: .3s;
    transition: .3s;
}

section.wysiwyg ol.nav-flow-nohover li:not(:last-child){
    margin-bottom:30px;
}

section.wysiwyg ol.nav-flow-nohover > li::before {
    position: relative;
    content: 'step'counter(ol_li);
    counter-increment: ol_li;
    width: 74px;
    height: 30px;
    top: -30px;
    left: -23px;
    float: left;
    text-align: center;
    padding-top: 10px;
    padding-left: 14px;
    margin-right: -74px;
    color: #fff;
    background-color: #0763a4;
}

@media only screen and (max-width: 768px) {
    section.wysiwyg ol.nav-flow-nohover > li::before {
        top: -39px;
        padding-top: 8px;
    }
}

section.wysiwyg ol.nav-flow-nohover > li:after {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    top: 100%;
    left: calc((100% - 30px) / 2);
    border: 20px solid transparent;
    border-top: 20px solid #bed6ed;
}

section.wysiwyg ol.nav-flow-nohover > li > span {
    display: block;
    top: 40px;
    margin: 5px 0;
    line-height: 1.3rem;
    font-size: 1.3rem;
}

section.wysiwyg ol.nav-flow-nohover > li a{
    display:block;
}

section.wysiwyg ol.nav-flow-nohover > li.nav-flow-last:after{
    content: none;
}



/* ===== nav ===== */
.nav-type01 li {
    text-align: center;
    position: relative;
    width: 22%;
    background: #bed6ed;
    font-weight: bold;
}

.nav-type01 li a {
    display: table;
    width: 100%;
    height: 60px;
}

.nav-type01 li a span {
    display: table-cell;
    vertical-align: middle;
}

.nav-type01 li:before,
.nav-type01 li:after {
    content: "";
    position: absolute;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 0 30px 20px;
}

.nav-type01 li:before {
    right: -20px;
    z-index: 2;
    border-color: transparent transparent transparent #bed6ed;
    ;
}

.nav-type01 li:after {
    right: -21px;
    z-index: 1;
    border-color: transparent transparent transparent #fff;
    ;
}

.nav-type01 li.current {
    background: #0763a4;
}

.nav-type01 li.current:before {
    border-color: transparent transparent transparent #0763a4;
    ;
}

.nav-type01 li.current a {
    color: #fff;
}

.nav-type01 li.current a:hover {
    opacity: 1;
}

.nav-type01 li a span {
    padding-left: 20px;
}

/* ==== /jwnet/practice/flow/step/ flow用 nav ====*/
.nav-type-flow li {
    text-align: center;
    position: relative;
    width: 22%;
    background: #bed6ed;
    padding: 10px 8px 10px 12px;
    font-weight: bold;
    text-align: left;
    font-size: .9em;
}

.nav-type-flow li a {
    display: table;
    width: 100%;
    height: 60px;
}

.nav-type-flow li a span {
    display: table-cell;
    vertical-align: middle;
}

.nav-type-flow li:before,
.nav-type-flow li:after {
    content: "";
    position: absolute;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 40px 0 40px 20px;
}

.nav-type-flow li:before {
    right: -20px;
    z-index: 2;
    border-color: transparent transparent transparent #bed6ed;
    ;
}

.nav-type-flow li:after {
    right: -21px;
    z-index: 1;
    border-color: transparent transparent transparent #fff;
    ;
}

.nav-type-flow li.current {
    background: #0763a4;
}

.nav-type-flow li.current:before {
    border-color: transparent transparent transparent #0763a4;
    ;
}

.nav-type-flow li.current a {
    color: #fff;
}

.nav-type-flow li.current a:hover {
    opacity: 1;
}

.nav-type-flow li a span {
    padding-left: 20px;
}


@media only screen and (max-width: 768px){
    section.wysiwyg ul.nav-type-flow{
        margin-bottom: 0px;
    }
    
    .nav-type-flow li {
        width: 46%;
        padding: 10px 1px 10px 8px;
        font-size: .88em;
    }
    
    .nav-type-flow li a span {
        padding-left: 18px;
    }
}


/* ===== textbox ===== */
.textbox-type01 {
    line-height: 1.6;

    padding: 1.5em;

    border: 3px solid #0763a4;
}

.textbox-type01 .box-title {
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: bold;

    margin-bottom: 15px;
    padding-bottom: 10px;

    border-bottom: 2px solid #ccc;
}

.textbox-type01 a {
    text-decoration: underline;

    color: #0763a4;
}

.textbox-type02 .box-title {
    font-size: 20px;
    font-size: 2rem;
    font-weight: bold;

    margin-bottom: 15px;

    border-bottom: 1px solid #0763a4;
}

.textbox-type02 .box-text {
    margin-bottom: 25px;
}

.textbox-type02 .box-text:last-child {
    margin-bottom: 0;
}

.textbox-type02 .box-text a {
    text-decoration: underline;

    color: #0763a4;
}

.textbox-type03 {
    border: solid 1px #000000;
}

.textbox-type03 .box-title {
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 10px;
}

.textbox-type03 .box-text a {
    text-decoration: underline;
    color: #0763a4;
}


.textbox-type03 {
    border: none;
}
.textbox-type03 .box-title {
    position: relative;
    margin-bottom: 1em;
    padding: 10px 0 0 40px;
}
.textbox-type03 .box-text {
    position: relative;
    padding: 10px 0 0 40px;
}
.textbox-type03 .icon {
    font-size: 26px;
    font-size: 2.6rem;
    font-weight: bold;
    position: absolute;
    top: 0;
    left: 0;
    color: #0763a4;
}


.textbox-type04 {
    border: 1px solid #ccc;
    padding: 1em;
}

.textbox-type04 .box-image {
    width: 30%;
    text-align: center;
}

.textbox-type04 .box-text {
    width: 66%;
    margin-left: auto;
}

.textbox-type04 .box-title {
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
}

.textbox-type04 .box-cap {
    color: #888;
}

.textbox-type05 {
    border: 2px solid #ccc;
    padding: 1em;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.5;
    position: relative;
}

.textbox-type05 .box-title {
    font-weight: bold;
    font-size: 110%;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
}

.textbox-type05 .box-title span {
    color: #888;
    font-weight: normal;
    font-size: 90%;
}

.textbox-type05 .box-text span {
    color: #888;
    font-weight: normal;
    font-size: 90%;
}

.textbox-type05 .more-text {
    cursor: pointer;
    position: relative;
}

.textbox-type05 .more-text .more {
    opacity: 0;
    position: absolute;
    width: 100%;
    z-index: 1;
    background: #c3e6ff;
    padding: 1em;
    -webkit-transition: .3s;
    transition: .3s;
}

.textbox-type05 .more-text .more:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 20px 15px;
    border-color: transparent transparent #c3e6ff transparent;
    position: absolute;
    left: 10px;
    top: -20px;
}

.textbox-type05 .more-text:hover .more {
    opacity: 1;
    -webkit-transition: .3s;
    transition: .3s;
}

.textbox-type06 {
    background: #eee;
    padding: 20px;
    border: 1px solid #ccc;
}

.textbox-type06 .box-text {
    width: 56%;
}

.textbox-type06 .box-image {
    text-align: center;
    width: 40%;
    margin-left: auto;
}

.textbox-type06 .box-cap {
    margin-bottom: 8px;
    color: #fff;
    background: #0763a4;
    display: inline-block;
    padding: 2px 8px 0;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.textbox-type06 .box-title {
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
}

/* ===== ul table ===== */

section.page-section .table-wrap p {
    margin-bottom: 0;
}

.table-type01 {
    width: 100%;
    -ms-word-break: break-all;
    word-break: break-all;
}

.table-type01 .table-wrap {
    display: table;
    width: 100%;
}

.table-type01 .table-wrap .tdbox {
    display: table-cell;
    padding: .8em .6em;
    vertical-align: middle;
    border-right: 1px solid #ececec;
}

.table-type01 .table-wrap .tdbox:last-child {
    border-right: none;
}

.table-type01 .table-head {
    text-align: center;
}

.table-type01 .table-head .tdbox {
    color: #fff;
    background: #555;
}

.table-type01 .table-contents {
    font-size: 14px;
    font-size: 1.4rem;
    border-bottom: 1px solid #ececec;
}

.imp {
    font-size: 12px;
    /* background: #9b0038; */
    color: #9b0038;
    display: inline-block;
    padding: 3px 10px;
    font-weight: bold;
}

.imp::before {
    content: "【 ";
}

.imp::after {
    content: " 】";
}

.table-type01 .table-contents.soldout {
    background: #ccc;
}

.table-type01 .tdbox-01 {
    width: 16%;
    text-align: center;
}

.table-type01 .tdbox-02 {
    width: 14%;
    text-align: center;
}

.table-type01 .tdbox-03 {
    width: 9%;
    text-align: center;
}

.table-type01 .tdbox-04 a {
    text-decoration: underline;
    color: #0763a4;
}

.table-type01 .tdbox-05 {
    width: 16%;
    text-align: center;
}

.table-type01 .tdbox-06 {
    width: 8%;
    text-align: center;
}

.table-type01 .tdbox-07 {
    width: 14%;
    text-align: center;
}

.table-type02 {
    width: 100%;
    border: 1px solid #ccc;
    border-bottom: none;
}

.table-type02 tr {
    border-bottom: 1px solid #ccc;
}

.table-type02 th {
    width: 30%;
    padding: 1em;
}

.table-type02 th span {
    color: red;
}

.table-type02 td {
    padding: 1em;
    border-left: 1px solid #ccc;
}

.table-type02 .td-txt {
    font-size: 13px;
    font-size: 1.3rem;
    margin-top: 10px;
    color: #888;
}

.table-type03 {
    width: 100%;
    border-top: 1px solid #dce9f5;
    border-left: 1px solid #dce9f5;
    font-size: 14px;
    font-size: 1.4rem;
}

.table-type03 tr {
    border-bottom: 1px solid #dce9f5;
}

.table-type03 th {
    background: #bed6ed;
    text-align: center;
    font-weight: bold;
    padding: 0.6em;
    vertical-align: middle;
    border-right: 1px solid #dce9f5;
}

.table-type03.eq th {
    width: 100px;
}

.table-type03 td {
    padding: 0.6em;
    vertical-align: middle;
    border-right: 1px solid #dce9f5;
}
.table-type03.movie tr > th:first-child {
    width: 6%;
}
.table-type03.movie tr > th:nth-child(2) {
    width: 30%;
}
.table-type03.movie tr > th:nth-child(3) {
    width: 42%;
}
.table-type03.movie tr > th:nth-child(4) {
    width: 22%;
}


.table-type03.payment_month td{
    padding: .8em 0.3em;
}

@media screen and (max-width: 1024px){
    #hayami + .spscrl{
        width: auto;
        margin-left: 0;
        margin-right: 0;
        overflow-x: scroll!important;
        -webkit-overflow-scrolling: touch;
        overflow-scrolling: touch;
        position: relative;
    }
}

.table-type04 {
    margin-bottom: 40px;
}

.table-type04 .table-wrap {
    display: table;
    width: 100%;
    font-size: 14px;
    font-size: 1.4rem;
}

.table-type04 .table-wrap .tdbox {
    display: table-cell;
    padding: .8em .6em;
    vertical-align: middle;
    border-right: 1px solid #ececec;
}

.table-type04 .table-wrap .tdbox a {
    text-decoration: underline;
    color: #0763a4;
}

.table-type04 .table-wrap .tdbox:last-child {
    border-right: none;
}

section.wysiwyg ul.table-type04 li.table-wrap {
    margin-bottom: 0px;
}

.table-type04 .table-head {
    text-align: center;
}

.table-type04 .table-head .tdbox {
    color: #fff;
    background: #555;
}

.table-type04 .table-contents {
    border-bottom: 1px solid #ececec;
    border: 1px solid #ececec;
    border-top: none;
}

.table-type04 .table-contents.link {
    background: #bed6ed;
}

.table-type04 .tdbox-01 {
    width: 20%;
/*    text-align: center;*/
}

.table-type04 .tdbox-02 {
    width: 16%;
    text-align: center;
}

.table-type04 .tdbox-03 {
    width: 20%;
}

.table-type04 .tdbox-04 {
    width: 12%;
}

.table-type04 .tdbox-05 {
    width: 16%;
    text-align: center;
}

.table-type04 .tdbox-06 {
    width: 16%;
    text-align: center;
}


.table-type04.kanyu .table-wrap td.tdbox-01 {
    text-align: left;

}

.table-type04.kanyu .table-wrap td.tdbox-01.hs {
    padding: .8em 1.2em;
}



/*=== sp版でtableの段組みを変える時はulに.sp-clearをつける ===*/

@media only screen and (max-width: 768px){

section.wysiwyg ul.sp-clear li div.tdbox {
    width: 100%;
    text-align: left;
    padding-left: 15px;
}

section.wysiwyg ul.sp-clear div.spbg-gray {
    color: #fff;
    background: #555;
    padding-bottom: 8px;
}

/*
.table-type04.kanyu .table-wrap .tdbox-01 {
    width: 100%;
    text-align: left;
    padding-left: 1em;
    padding-right: 1em;
}
   
.table-type04.kanyu .table-wrap td.tdbox-01 {
    padding: .8em .6em 0em .6em;
}
    
.table-type04.kanyu .table-wrap td.tdbox-02 {
    padding-bottom: .8em;
}
*/

}


.table-type01 .tdbox-06 span.block {
    font-size: 0.8em;
}

.table-type05 .tdbox-01 {
    width: 20%;
}

.table-type05 .tdbox-02 {
    width: 80%;
}

.table-type05 .table-contents .tdbox-02 {
    padding: .8em .6em .8em 20px;
    text-align: left;
}

.table-type08,
.table-type05,
.table-type06 {
    border: 1px solid #CCC;
    box-sizing: border-box;
}

.table-type06 .tdbox-01 {
    width: 75%;
    padding: 0.8em;
    text-align: left;
}

.table-type06 .tdbox-02 {
    width: 25%;
}

.table-type06 .table-wrap .tdbox-03 {
    width: 70%;
    padding: 0.8em;
    text-align: left;
}

.table-type06 .table-wrap .tdbox-04 {
    width: 30%;
    text-align: left;
    vertical-align:top;
}

@media only screen and (max-width: 768px){
    .table-type06 .table-wrap .tdbox-03 {
        width: 100%;
        
    }

    .table-type06 .table-wrap .tdbox-04 {
        width: 100%;
        background: #555;
        color: #fff;
        padding-bottom: .8em!important;
    }

}

.table-type07 {
    display: block;
    width: 50%;
    float: left;
    overflow: hidden;
    text-align: center;
    border: 1px solid #ececec;
}

.table-type07 .tdbox-01 {
    width: 75%;
    text-align: left;
}

.table-type07 .table-head .tdbox-01,
.table-type07 .tdbox.ttl-td {
    text-align: center;
}

.table-type08 .tdbox-01 {
    width: 30%;
    background: #c3e6ff;
}

@media only screen and (min-width: 769px){

.table-type08 .tdbox-01.w20 {
    width: 20%;
    background: #c3e6ff;
}
}

.table-type08 .table-wrap .tdbox-02 {
    width: 70%;
/*    padding: 0.8em;*/
    text-align: left;
}

.page-section .section-contents:after {
    clear: both;
}

/* ===== table ===== */
.page-section .table-type09,
.page-section .table-type10 {
    width: 100%;
    font-size: 14px;
    font-size: 1.4rem;
}

.page-section .table-type09 tr,
.page-section .table-type09 td {
    padding: .8em;
    vertical-align: middle;
    border: 2px solid #ececec;
}

.page-section .table-type09 tr th {
    padding: 0.6em;
    text-align: center;
    border-right: 2px solid #0763a4;
    background: #c3e6ff;
    font-weight: bold;
    letter-spacing: -0.5px;
}

.page-section .table-type10 tr:first-child th {
    border-bottom: 2px solid #0763a4;
    background: #c3e6ff;
}

.page-section .table-type10 tr th:first-child {
    width: 25%;
    padding: .8em;
    text-align: center;
}

.page-section .table-type10 tr th,
.page-section .table-type10 tr td {
    padding: .8em;
    text-align: center;
}

.page-section .table-type10 tr:not(:first-child) th,
.page-section .table-type10 tr td {
    border: 2px solid #ececec;
}


.page-section .table-type10.press tr th:first-child {
    width: 45%;
}

.page-section .table-type10.press tr th,
.page-section .table-type10.press tr td {
    text-align: left;
    padding-left: 1.2em;
}


.page-section .table-type11 tr:first-child th,
.page-section .table-type12 tr:first-child th {
    border-bottom: 2px solid #0763a4;
    background: #c3e6ff;
}

.page-section .table-type11 tr th:first-child,
.page-section .table-type12 tr th:first-child {
    padding: .8em;
    text-align: center;
}

.page-section .table-type11 tr th,
.page-section .table-type11 tr td,
.page-section .table-type12 tr th,
.page-section .table-type12 tr td {
    padding: .8em;
/*    text-align: center;*/
    font-size: 1.4rem;
}

.page-section .table-type11 tr:not(:first-child) th,
.page-section .table-type11 tr td {
    border: 2px solid #ececec;
    width: 20%;
    font-weight: 100;
}

.page-section .table-type12 tr:not(:first-child) th,
.page-section .table-type12 tr td {
    border: 2px solid #ececec;
    font-weight: 100;
}

.page-section .table-type12 tr td:nth-child(2) {
    text-align: left;
    padding-left: 1em;
}

@media only screen and (min-width: 769px){
.page-section .table-type12 tr td:nth-child(3) {
    width: 15%;
}
}
/* ===== select ===== */
.selectwrap {
    display: inline-block;
    width: 100%;
    max-width: 400px;
}

.selectwrap .select {
    overflow: hidden;
    background: #0763a4;
}

.selectwrap select {
    width: 120%;
    padding: 1em;
    cursor: pointer;
    color: #cfcfcf;
}

.selectwrap select:hover {
    opacity: .7;
}

/* ===== List ===== */
section.page-section .list-type01,
section.wysiwyg ul {
    margin-bottom: 30px;
}

section.page-section .list-type01 li {
    padding-left: 3.4rem;
    text-indent: -2rem;
    margin-bottom: 1.2rem;
}

section.page-section .list-type01 li::before {
    content: "";
    width: 10px;
    height: 10px;
    background: #0763a4;
    display: inline-block;
    border-radius: 50%;
    margin-right: 10px;
}
section.page-section .list-type01 li ul li::before {
    width: 5px;
    height: 5px;
    margin-bottom: 3px;
}
/*
section.page-section .list-type01 li::before,
section.wysiwyg ul li::before {
    content: "";
    width: 10px;
    height: 10px;
    background: #0763a4;
    display: inline-block;
    border-radius: 50%;
    margin-right: 10px;
}
*/

section.page-section .bl-list > p,
section.page-section .bl-aster > p {
    margin-bottom: 10px;
    color: #0763a4;
}

section.page-section ol,
section.page-section .numb, #sec_event ol {
    list-style: none;
    counter-reset: ol_li;
    margin-bottom: 20px;
}
#sec_event ul{
    margin: 15px auto;
}
#sec_event ul li{
    padding-left: 3.4rem;
    text-indent: -2rem;
    margin-bottom: 1.2rem;
}
#sec_event ul li::before{
    content: "";
    width: 10px;
    height: 10px;
    background: #0763a4;
    display: inline-block;
    border-radius: 50%;
    margin-right: 10px;
}

/*
section.page-section ol li,
section.page-section .bl-list li,
section.page-section .bl-aster li,
section.page-section .numb li {
    padding-left: 1.4rem;
    text-indent: -1.4rem;
}
*/

section.wysiwyg ol li:not(:last-child) {
    margin-bottom: 1.2rem;
}

section.page-section .bl-list li:before {
    content: "・";
    color: #0763a4;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
}

section.page-section .bl-aster li:before {
    content: "※";
    color: #0763a4;
    font-size: 14px;
    font-size: 1.4rem;
}

/*
section.page-section .numb li:before {
    margin-right: 0.5rem;
    content: counter(ol_li);
    counter-increment: ol_li;
    color: #0763a4;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
}
*/

section.page-section .pdf-list {
    width: 100%;
    overflow: hidden;
}

section.page-section .pdf-list li {
    width: 25%;
    float: left;
}

@media only screen and (max-width: 768px){
    section.page-section .pdf-list {
        margin-bottom:0px;
    }
    
    section.page-section .pdf-list li {
    width: 50%;
    float: left;
}
}

/* ===== Image Box-shadow ===== */
.box_shadow {
    box-shadow: 2px 2px 12px -1px #cecece;
}

/* ===== icon ===== */
.text_link{
/*    display: inline-block;*/
    color: #0763a4;
    text-decoration: underline;
}

.link_pdf {
    margin-right: 5px;
    margin-bottom: 1.2rem;
    text-decoration: underline;
    color: #0763a4;
}

.link_pdf:hover {
    color: #0763a4;
}

.link_pdf, .icn_outlink, .link_doc, .link_word, .link_excel {
    display: inline-block;
    font-size: 16px;
    font-size: inherit;
    padding-bottom: 1rem;
    padding-left: 20px !important;
    text-decoration: underline;
    position: relative;
    text-indent: 0 !important;
/*    margin-left: 8px;*/
    color: #0763a4;
}
.table-type11 .link_pdf, .table-type03 .link_pdf, .table-type12 .link_pdf, .table-type11 .link_word, .table-type03 .link_word, .table-type12 .link_word {
    margin: 0;
    padding: 2% 1% 2% 20px;
}
.link_pdf:before, .icn_outlink:before, .link_doc:before, .link_word:before, .link_excel:before, .link_movie:before{
    position: absolute;
    display: inline-block;
    content: '\f1c1';
    font-family: 'FontAwesome';
    margin-right: 5px;
    width: 16px;
    height: 16px;
    left: 0;
    color: #e71717;
    vertical-align: middle;
    background-size: 16px auto;
    background-position: center center;
    background-repeat: no-repeat;
}

.link_doc:before, .link_word:before {
    content: '\f1c2';
    color: #4d82B8;
}
.icn_outlink:before{
    content: '\f08e';
    color: #0763a4;
}
.link_excel:before{
    content: '\f1c3';
    color: #009b63;
}

.link_movie{
    position: relative;
    padding-left: 20px;
}
.link_movie:before{
    content: '\f144';
    color: #e71717;
}
/*IE対策*/
@media all and (-ms-high-contrast: none) {
    .link_pdf:before, .icn_outlink:before, .link_doc:before, .link_excel:before {
        position: absolute;
        left: 0;
        content: "";
        width: 1em;
        height: 1.2em;
        background: url(/assets/img/common/link_pdf.png) no-repeat left top;
        background-size: 1em auto;
        margin-top: 3px;
    }
    .link_doc:before {
        background: url(/assets/img/common/link_doc.png) no-repeat left top;
        background-size: 1em auto;
        margin-top: 3px;
    }
    .icn_outlink:before{
        background: url(/assets/img/common/link_out.png) no-repeat left top;
        background-size: 1em auto;
        margin-top: 3px;
    }
    .link_excel:before {
        background: url(/assets/img/common/link_exl.png) no-repeat left top;
        background-size: 1em auto;
        margin-top: 3px;
    }
}

.link_jump {
    position: relative;
    display: inline-block;
    margin-left: 0.5%;
    margin-bottom: 1.2rem;
    padding: 0 0 0 16px;
    vertical-align: middle;
    text-decoration: underline;
    color: #0763a4;
}

.link_jump:before,
.link_jump:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}

.link_jump::before {
    box-sizing: border-box;
    width: 12px;
    height: 12px;
    border: 1px solid #0763a4;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.link_jump::after {
    left: 3px;
    width: 3px;
    height: 3px;
    border-top: 1px solid #0763a4;
    border-right: 1px solid #0763a4;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.jump-link.down:after {
    left: 3.5px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

li > .link_jump,
li > .link_pdf,
p > .link_pdf {
    display: inline;
    margin-bottom: 0;
}

p > .link_jump {
    margin-bottom: 0;
}

td p .link_pdf, th p .link_pdf {
    display: inline-block;
}

/* ===== scroll in the page ====== */
.jump-link {
    position: relative;
/*    display: inline-block;*/
    margin-left: 0.5%;
    margin-bottom: 5px;
    padding: 0 0 0 16px;
    vertical-align: middle;
    text-decoration: underline;
    color: #0763a4 ;
}

.jump-link:before,
.jump-link:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}

.jump-link:before {
    box-sizing: border-box;
    width: 13px;
    height: 13px;
    border: 1px solid #0763a4 ;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.jump-link:after {
    left: 3px;
    width: 4px;
    height: 4px;
    top:-1px;
    border-top: 1px solid #0763a4;
    border-right: 1px solid #0763a4;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.jump-link.down:after {
    left: 4.5px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

section.wysiwyg > div > .jump-link {
    margin-bottom: 20px;
}

section.wysiwyg > div p > .jump-link {
    margin-bottom: 0;
}


/* ===== others ===== */

.underline {
    text-decoration: underline;
}

.link-color {
    color: #0763a4;
}

.small-font {
    font-size: 13px;
    font-weight: 100;
}

.strong-font {
    font-size: 20px;
    font-weight: bold;
}

section.wysiwyg .mb0 {
    margin-bottom: 0;
}

.page-section {
    padding: 0;
    overflow: hidden;
}

.page-section.modal-inn {
    overflow: visible;
}

.col-box {
    margin-bottom: 30px;
}

.toread {
    font-size: 14px;
    font-size: 1.4rem;
}

.sec_pickup {
    padding: 30px 20px 40px;
}

.mail_link {
    text-decoration: underline;
    color: #0763a4;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.red {
    color: #ff0000;
}

.blue {
    color: #0866A9;
}

.mrat {
    display: block;
    margin: 0 auto;
}

a.mrat {
    width: 174px;
}

a.mrat:hover {
    opacity: 0.5;
}

.ml1e {
    margin-left: 1em;
}

@media only screen and (max-width: 768px) {

    .disp-pc,
    ,
    pc-only {
        display: none;
    }

    .disp-sp {
        display: inline-block;
    }

    .sp-only {
        display: block;
    }



    /* ===== flexbox ===== */
    .col {
        width: 100% !important;
        margin-bottom: 15px;
    }

    .col:last-child {
        margin-bottom: 0;
    }
    
    div.cf {
    clear: both;
/*    position: absolute;*/
    margin-bottom: 0;
    bottom: 1.5em;
    overflow: hidden;
}
    
    section.cf {
        clear: both;
        overflow: hidden;
    }

    /* ===== title ===== */
    .title-type01 {
        font-size: 20px;
        font-size: 2rem;
        margin-bottom: 15px;
    }

    /* ===== btn ===== */
    .btn-type03:after {
        width: 6px;
        height: 6px;
        margin-top: -4px;
    }

    /* ===== table ===== */
    .table-type01 .table-wrap .tdbox {
        display: inline-block;
        padding-bottom: 0;
        border-right: none;
    }

    .table-type01 .table-head {
        display: none;
    }

    .table-type01 .table-contents {
        border: 1px solid #ececec;
        border-bottom: none;
    }

    .table-type01 .table-contents:last-child {
        border-bottom: 1px solid #ececec;
    }

    .table-type01 .tdbox-01 {
        width: 100%;

        text-align: left;
    }

    .table-type01 .tdbox-01 p {
        display: inline-block;
        margin-right: 10px;
        margin-bottom: 0 !important;
        vertical-align: middle;
    }

    .table-type01 .tdbox-02 {
        width: auto;
        text-align: left;
    }

    .table-type01 .tdbox-03 {
        width: auto;
    }

    .table-type01 .tdbox-04 {
        width: 100%;
    }

    .table-type01 .tdbox-05 {
        width: auto;
        text-align: left;
    }

    .table-type01 .tdbox-06 {
        width: auto;
        text-align: left;
    }

    .table-type01 .tdbox-07 {
        width: 100%;
        padding-bottom: 1em !important;
    }

    .table-type02 th {
        display: block;
        width: 100%;
        padding: .6em;
        text-align: center;
        background: #ccc;
    }

    .table-type02 td {
        display: block;
        width: 100%;
        padding: 1em .6em;
        border-left: none;
    }

    .table-type02 .td-txt {
        font-size: 12px;
        font-size: 1.2rem;
        margin-top: 5px;
    }

    .table-type03 {
        font-size: 12px;
        font-size: 1.2rem;
    }

    .table-type04 .table-wrap .tdbox {
        display: inline-block;
        padding-bottom: 0;
        border-right: none;
    }

    .table-type04 .table-head {
        display: none;
    }

    .table-type04 .table-contents {
        border: 1px solid #ececec;
        border-bottom: none;
        padding-bottom: 0.8em;
    }

    .table-type04 .table-contents:last-child {
        border-bottom: 1px solid #ececec;
    }

    .table-type04 .tdbox-01 {
        width: 100%;

        text-align: left;
    }

    .table-type04 .tdbox-01 p {
        display: inline-block;
        margin-right: 10px;
        margin-bottom: 0 !important;
        vertical-align: middle;
    }

    .table-type04 .tdbox-02 {
        width: auto;
        text-align: left;
    }

    .table-type04 .tdbox-03 {
        width: auto;
    }

    .table-type04 .tdbox-04 {
        width: 100%;
    }

    .table-type04 .tdbox-05 {
        width: auto;
        text-align: left;
    }

    .table-type04 .tdbox-06 {
        width: auto;
        text-align: left;
    }

    .table-type04 .tdbox-07 {
        width: 100%;
        padding-bottom: 1em !important;
    }

    .table-type05,
    .table-type06 {
        padding: 0.8em;
        border: none;
    }

    .table-type05 p,
    .table-type06 p {
        font-size: 12px;
        font-size: 1.2rem;
    }

    .table-type05 .tdbox-01 {
        width: 30%;
        text-align: center;
    }

    .table-type05 .tdbox-02 {
        width: 70%;
    }

    .table-type08 .table-wrap .tdbox {
        padding-bottom: 0.8em;
    }

    .table-type08 .table-wrap .tdbox-02 {
        width: 100%;
    }

    /* ===== table ===== */
.taC {
    text-align: center !important;
}

    /* ===== table ===== */
    .page-section .table-type09 tr th {
        padding: 0.6em 0.4em;
    }

    .page-section .table-type09 tr th,
    .page-section .table-type09 tr td {
        font-size: 0.8em;
    }

    /* ===== table scroll for sp  ===== */
    @media only screen and (max-width: 768px) {
        .spscrl{
        width: auto;
        margin-left: 0;
        margin-right: 0;
        overflow-x: scroll!important;
        -webkit-overflow-scrolling: touch;
        overflow-scrolling: touch;
        position: relative;
    }
    .spscrl th{
        height: auto;
        white-space: nowrap;
        margin: 0 0;
        display: table-cell;
    }
    }
    
    /* ===== nav ===== */
    .nav-type01 li {
        width: 25%;
    }

    .nav-type01 li a {
        display: table;
        width: 100%;
        height: 60px;
    }

    .nav-type01 li:before,
    .nav-type01 li:after {
        content: none;
    }

    /* ===== textbox ===== */
    .textbox-type01 {
        padding: 1em;

        border-width: 2px;
    }

    .textbox-type01 .box-title {
        font-size: 15px;
        font-size: 1.5rem;

        margin-bottom: 10px;
        padding-bottom: 5px;
    }

    .textbox-type02 .box-title {
        font-size: 18px;
        font-size: 1.8rem;

        margin-bottom: 10px;
    }

    .textbox-type05 {
        font-size: 13px;
        font-size: 1.3rem;
    }

    .textbox-type05 .more-text .more {
        position: static;
        display: none;
        opacity: 1;
    }

    .textbox-type05 .more-text .more:after {
        content: none;
    }

    .textbox-type05 .ac-trigger {
        text-decoration: underline;
        cursor: pointer;
        color: #0763a4;
    }

    .textbox-type06 {
        padding: 15px;
    }

    .textbox-type06 .box-text {
        width: 100%;
        margin-bottom: 15px;
    }

    .textbox-type06 .box-image {
        width: 100%;
    }
    
    /* ===== icon ===== */
    .link_pdf:before {
        margin-right: 0;
        width: 10%;
        height: 30px;
        background-size: 25px auto;
    }

    .link_pdf {
        width: 100%;
    }
}

.bg_lGray{
    background-color: #f5f5f5;
}

.bg_wide {
    max-width: 100%;
    padding-top: 30px;
    margin-bottom: 30px;
    padding-bottom: 50px;
}

/* ===== tetsuduki page調整 ===== */

#tetsuduki h2{
    margin-top: 50px;
}

#tetsuduki section.page-section h3{
    padding-top: 15px;
}